## buliscores 0.0.2-1

=== src/Makefile ===
#############################################################################
# Makefile for building: buliscores
# Generated by qmake (2.01a) (Qt 4.6.2) on: So. Okt 17 13:42:18 2010
# Project:  buliscores.pro
# Template: app
# Command: /home/david/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix CONFIG+=debug -o Makefile buliscores.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_PHONON_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -g -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtCore -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtNetwork -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/QtGui -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/phonon -I../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include -Iqmaemo5homescreenadaptor -I/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/include/phonon_compat -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib -lphonon -L/usr/lib -L/usr/X11R6/lib -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /home/david/NokiaQtSDK/Maemo/4.6.2/targets/fremantle-1030/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.cpp \
		src/main.cpp \
		src/match.cpp \
		src/backendkicker.cpp \
		src/mainwidget.cpp \
		src/matchdaymodel.cpp \
		src/scoretable.cpp \
		src/settingsdialog.cpp \
		src/matchdaybackend.cpp moc_qmaemo5homescreenadaptor.cpp \
		moc_match.cpp \
		moc_backendkicker.cpp \
		moc_mainwidget.cpp \
		moc_matchdaymodel.cpp \
		moc_scoretable.cpp \
		moc_settingsdialog.cpp \
		moc_matchdaybackend.cpp \
		qrc_resources.cpp
OBJECTS       = qmaemo5homescreenadaptor.o \
		main.o \
		match.o \
		backendkicker.o \
		mainwidget.o \
		matchdaymodel.o \
		scoretable.o \
		settingsdialog.o \
		matchdaybackend.o \
		moc_qmaemo5homescreenadaptor.o \
		moc_match.o \
		moc_backendkicker.o \
		moc_mainwidget.o \
		moc_matchdaymodel.o \
		moc_scoretable.o \
		moc_settingsdialog.o \
		moc_matchdaybackend.o \
		qrc_resources.o
DIST          = ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		buliscores.pro
QMAKE_TARGET  = buliscores
DESTDIR       = 
TARGET        = buliscores

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_settingsdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: buliscores.pro  ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf \
		qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/debug.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf \
		../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libphonon.prl \
		/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl \
		/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl \
		/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl \
		/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl \
		/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtNetwork.prl
	$(QMAKE) -spec ../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/linux-g++-maemo5 -unix CONFIG+=debug -o Makefile buliscores.pro
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/unix.conf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/common/linux.conf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/qconfig.pri:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_functions.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt_config.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_pre.prf:
qmaemo5homescreenadaptor/qmaemo5homescreenadaptor.pri:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/debug.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/default_post.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/warn_on.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/qt.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/unix/thread.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/moc.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/resources.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/uic.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/yacc.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/lex.prf:
../../NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libphonon.prl:
/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtDBus.prl:
/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtXml.prl:
/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtCore.prl:
/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtGui.prl:
/home/david/NokiaQtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-1030-slim/usr/lib/libQtNetwork.prl:
qmake:  FORCE

=== debian/changelog ===
buliscores (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- David Solbach <d@vidsolbach.de>  Sun, 17 Oct 2010 21:09:00 +0200

=== debian/control ===
Source: buliscores
Section: user/desktop
Priority: extra
Maintainer: David Solbach <d@vidsolbach.de>
Build-Depends: debhelper (>= 7), libqt4-dev, libqt4-experimental-dev, libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.8.3
Homepage: <insert the upstream URL, if relevant>

Package: buliscores
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqt4-core (>= 4.6.1), 
         libqt4-gui (>= 4.6.1), libqt4-phonon (>= 4.6.1), 
         libqt4-network (>= 4.6.1), qt4-homescreen-loader
Description: BuLi Scores displays live football scores on the N900 home screen.
 BuLi Scores automatically downloads live scores from the internet and displays them
 on your homescreen currently the following leagues are supported TODO.
XB-Maemo-Icon-26: 
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAABJ0
 AAASdAHeZh94AAAO8UlEQVRoge2aaYxdZ3nHf+ecu9+5M2OP17GdOPGMl9gx
 EMeOEydOIAnEduLQ0ISKqlWFoEBbAS2pWpCqGoFokVrUpvlSqFpAoVIRJXVT
 mqRNm7JnceI4jh079njBmfXOnZm7nOXd++HcGY893qChfOHRvNK9uue85/9/
 32f5P+8Z+KX9Ys17q+e7ZeOqhdrpVUEQ3GSdt05J4Ukpj2ljX0jwjp46VR0F
 3Fv2wLdikmq1WhkYOPiuV1546Y4gk3nHRK266NVXX+6qjY+XV1x1Db3Lr46L
 hWI9yOZGtdavhWHzyc994QNPe96N6q14/s9kzrkO59x259yfG6UOW2vdbGs2
 6268OuqM0e58E0JYY9QBY8zfKqW2O+e6/z+B+865dzvnnrHW1q217vzhnHNT
 9QknRDLnt/OHNqYxVZ98vlarvd85l/15Avecc73OuS9Ya1uXAuWcc9XqqJNS
 XJaAtdZprd3EZE2cGTz9lSNHDlyzZ88e/+dBYJO19iWb2mVBRWHzisBPD2O0
 Gxkbdgdfe/X155577u4rxXVZpnv27MmEYXifc+7fgRu4gsCPopB6vY415kpx
 4Hk+nZ0ViqXi2tHR4X957LGvf/iRRx7JX+6+zOUu6MjEW6Ow+eVSqbTIuUtn
 P8/zeHnfj3jtlRfxPQiyJXbu/lW6uudxuXsBfM8nl8vy0r4XSz/47n9/advt
 d3rAly95z6V+/PX777q+q7v7a51d3UsuBcBay4njR/ni5z7NE9/6Bu/YeD3b
 t99G3Jrgj//go3z32f8gSeLLEwgCPN/D8+DEsaMd3/zHx/569+5dD1wqJoKL
 /bBjxzsWXte/5ht377h/Y+/yay54jed5xFHIP3zlUb72d4/iOcuy5csZHRtj
 YGAAYyxSCJ7Y+23279/HdRs20tU170Iz4Xkevg+tsMWzz/wnR48eIklkZnho
 6MbXDh94cnKyWbsQhou5kHfN4mt+54ZNm24qljsBMEZjrcPhCPwA3/d488wZ
 vvTFz/Lyvufp6VlAdXycZhiSy2ZxDoQQJInA4Xjuh9/jY68f5jN/+gU2b9kK
 gNYa5xzaKIRM0EYzMVFjaPAM4OEHoJRaFTX1Z9avX//bhw4dkldE4N23btzS
 39//sLXO94MszhqiKEQphbGWUrHI5GSNhz/+YU6fOkkmm6VWq1Gv18nl8+Ry
 WZx1xEmClBKjNVobhgbP8PAnP8qf/eUj9PWvwSiDtRalFUoplFTUm1PEcYy1
 FvDxPB9j9K8NnTn1DPDYZQncfPPy4lVXr/yj5StWdBQqPfStXodzjs7Oc4tl
 FEYIIbDWoZRCexopJXGS4Ps+zlmMsVhrcc5hrcVaRzab59pr+lm2dMWchbPO
 EIuQ3/3E7/Opj/8ejUYDPPA8L4/nfaqjo+PpVqtVnX3PnODoKfSuvnrl1bed
 PjPILdvvnskezrlzRqWzk2VXrURpjbMpQGMtWqdEhJBorTHGzIBPhODGm7ay
 ePGSOfNZp4llSKPZ4Nq+VXzgN3+LTJCGqAM8Z9fmM9x2Pt45BHL5/PvHRkcX
 bLrpdubN75mzStNWKBS5YfNNKKWmVwnf9/B9H8/zzpIGrHVY5/D8gPvufx/Z
 bO78tUeahCSJkVKSJAmbt26lb806nDHgwHlewfODD3Ne4jmHwKZNvSVj9QML
 Fi9j2/Z3XTZ337T1VgrFEuCRyWTIZLNkc1mCIMD321O7lIjWhg0b387Wm7fN
 Aa+dRCqJlBIlJUorMpkM7965i3yxCC6tnkKIO1auXNl/UQI53bHBWtd3z70P
 kM1eXletXr2OVX39BEGGSmcnPQt6WLhoId3zuimWigRBhjRvpbb7V95HIV+c
 NYPDYjDWYLRBKoWQCi0VWiuuXnk1b9+0ue1mYIwpGCPvvSgBIeNtxXJH0Ne/
 9ooqZy6X5+57dtFR6WDtujXcdtst3HLrzVy3YR1Le3splUv4XoC1ls7ueWzb
 dvs54A0SaQRSSZRSSCEQIiFOEoQQKCVZt34D2XwO6yzGOiZrU9v6+vpmJMY5
 BNbfcGPPtu130j1v/mXBT9sd77ybru5uunvmUyiXieKEOBYIpZDaII0hTgSb
 t2yld9nydlxYlEtIZEwSJ8RxTBiFhGFIs9mgFbYQIkEISWdXhUVLlhJkchSK
 JfxMsCaK6punnz+TRp1z85Mk2uwcM0F4OXPOsWzFVTz86T+hq7uTcqkDKQWN
 ZotGvcHU1BRRFCGEpLd3WVrgUEgrEEIgpURKRZIktFotGs0mrWaLOElI4oQo
 DonCiI1vezs7772P0ydPc/z48flvvjl4B/CDcwgA/YVCaYUQCc65KyJhrSEM
 m2zZsv1s0F6YKgMnjjMyOsy8RZ3EcYyUKq3UcUwYRkRhRKvVIopjkiQhjmKa
 jSajI6P0LOihWq0yNDxMtTreHYbhO4HPw7kuVAYCbTTWXpkMPnHyDfK5Ap7n
 zcnrZ4dFO8GSZYt59eDL1MZrhGFI2GrRCsMUfBQRxzFJEiNEQpIkhGFIqxUy
 NDxEPp9nbHSURqNOo9HwW63WBWNgqXMu7/sB8TnK0eHQGBIMCRaJRTI+MYzS
 mkql6xLrbpE2opU0iWXIshXL+PGPfkwYhingGeApaJEIhJAIIWi1WkzUaulu
 aUmz1aLRaBKGIVrrmQwz24UGgCjwfSYak1Q6KlinUUYgjcAYQxAE4HlIKThw
 8ABbbrgF5+ysdUjn9fCwKCLVJIrjVGooRaWrk2wmy+DgIJVKBZGkYi+OY6Iw
 Iopi4njanUJ+cvoMixYupDo6lrpXFKGUksDQHAJhGJ7MFPyxIMisqzcaFCpj
 eF7aXQkp8T2PfD7duYGBAUqFErlygLAtAi+DRwbP8/EA5RSRaBKFMUIKtNJo
 rVBSs6R3Cfte3MeadWvQ2hBHcdulQsIoIo5ikjim0WzQaDVYs241hw4enl55
 rLUKqM4hUC6Xq2O14VNewO2ljiJHDr9OZ1cnrTDEWE0hn6dULpPEMQPHTrBz
 1w6mGhMzvp7JZMhksvieh1SSJE7OyTRa63QntCafy3Ng/wGWLV9GkgiajQat
 VupWURQTRRG18QkWLVzE6OgY9UYDYwwuFYZN4KU5BDzPs0ePHzponMH3PY4e
 PUq1WsX3fYqlIvl8nlK5hDWWngXzqTfraKVnHMf3PPwgIAj8tKq2Bd1ZAqkb
 SamodFU4fuw41loSIWk2GmkctGtCo9Gk2WixbHkvw8PDKCkx2qC0wjl3Bnjm
 QjFAEsbPKoxUSuaOHTnC4//0TTLZLJlsBkiFWjaX5WOf/ATj1Voq4mZP0M5G
 qf7XKKXTz8ak39tkwjCi2Wry1He+g1YpMKNN2sEpiRSSUkeFxUsWoZVGmfQa
 ISTA88CbFySQyRRfazbGjwoZX99stQijGLwE0urWjlPHdx7fy4KPfIhM4LfV
 Z6r/rbUYY9DaTPtrKrWdRau2zJaSidoE+/e9zPDgEA5w1s0oV+dS9RqGaQNl
 rcMojUgEUkgNPMmss9VzpcT69TIR4nEhJVKk3Zcxqc639mxzsu/5Fziw/5V2
 Bkm3/Ww6TDXMdOaRbbdJlaYijmKOHT3GT06eBLxZUDxS+eUAh5KSJEowRrcl
 tsAYcwD43mzMc8pnnIhvK6nHOzorswpUKhtI/xBC8NTef2NycmpWcKYrP70D
 xhi0mf6eXiO1pDZe4+D+/WkfMQM3rTZpY9PuH6xDyHQh2hXbOOe+DohLE2jE
 b4gk+X65VCYIglkV9exDPN/n1MmTvPCj59Btf9dap348PazFGoe1Bq0USmui
 MObY0TcYHRpOF6c9X9ozMOOikB7VpIEtCMMIIeQw8NT5eOcQeOihh+Kpeusv
 SuXyZL5QbK8+s3aCdqAannnqaY4fG0gb8vOGliqVyVKhlEYKycjwCAdfeQWp
 NNalvk979SHt2pwD2yYRR/GMwLPWPg6cOB/vBc+Fntj7xJkN168fHxkees9E
 rZbxfA+Ps+7qHOB5CCEYHhykb/VqcrkcSmt0O9fP7IpJG5b6VJ0f/s/3OXP6
 1KzAnd7V1G1ouxAOjLVkc1kmapPEcXwI+CDQuiICAB/9yMeGr13Td+fpk6d6
 61NTM1U2PYRipg+empzC9wMKxSJTk1PU6w1ajRaNRoN6o8HExBSTE5MMvTnI
 Sy/sw2hzNuNwNr4cpLvi0p2Yv2ABWhsa9caUMfZDwMEL4bwogb1794Y77t35
 8uLFix+YmJgoVcfG8P0gfWw7mK21dFQ62XHfThYvWUy5XKajo0ypXJoZ5VKJ
 YrFIR0cHzUaTkaFhXHs/p4PWOZemW2MAj77+fnzfZ7w6DniPGmP+HrigRL4o
 AYCnn3x66MYtNxxf1b/qXZlstjw6MooxJg1A6wiCDLvuv4+V166k1QxRSrYz
 j071j0yLT5IkGGPoXbEcKSXj1XGMse2877DGYh1UurpYe91akkQwODikrbFf
 3b179ycOHz6sL4bxkgQAdtyz6/ibg2eOzevp2dm/ZnW+Xq8zOTGJHwTcdc97
 2LBxA61WmBaqdhWdblaEkGkBknLm+/yeHnL5PONjY+1Kbcjm8vSvXc2SpUsZ
 r9YYHhohjuJvKaU+efjw4fBS+K74Jd/979t1V7lc+at53V3rTw6cIIpibr71
 FqZzCO0MkpqbqcrG2LNBrfRMlhoeGuGN148wf0EPS5YupdlsMjI8wuREvZEk
 yd9IKT8LXPYl4E/zltK76767VhT87J5yufwbpVIpo42mXCrh+wGen76kSI/H
 PZyxM+BnUuvMqZ1icmKSQiGHlJrx6jhTU1OEYXQkCqNPGWOeAeYc5P5fCQCw
 adOmbLGj+N7OrsofBr63Ebx8uVwik8nOnO17eOlZj0mL2rQ20lqTxAn1qSmS
 RNDZ1cnw0IhtNpqjjVbzn5VQnwdGfxo8P/N74i13bumpULrNOPdBY/TdhWKh
 kM/n8bxpKTDrcLd9ZiqEYGqqjtGaQqFgR8fGjsdh8lUhxL9KKY8CFw3Wt5zA
 tD344IPBwJmB1ToSb/MC772ZbO56H69inS0ZY3LW4lljpFRStZrNZiuMRivl
 4rP1evhfrVbrReCSQfpzJzDb+vrIN5uLu7QOeyDoFUKtNbjAs94JYDSKohGg
 DjR5C//d4Jf2i7T/Bejmce6nS2LdAAAAAElFTkSuQmCC

=== src/debian/control ===
Package: buliscores
Architecture: any
Section: devel
Depends: libqt4-core (>= 4.6.1), libqt4-gui (>= 4.6.1), qt4-homescreen-loader
Description: BuLi Scores
 Displays live football scores on the N900s homescreen.

## buliscores 0.0.2-2

=== debian/changelog ===
buliscores (0.0.2-2) unstable; urgency=high

  * fix installation

 -- David Solbach <d@vidsolbach.de>  Sun, 20 Oct 2010 21:09:00 +0200

## buliscores 0.0.2-3

=== debian/changelog ===
buliscores (0.0.2-3) unstable; urgency=high

  * fix installation, second try

 -- David Solbach <d@vidsolbach.de>  Thu, 21 Oct 2010 18:19:00 +0200

## buliscores 0.0.2-4

=== debian/changelog ===
buliscores (0.0.2-4) unstable; urgency=high

  * new description

 -- David Solbach <d@vidsolbach.de>  Thu, 21 Oct 2010 21:45:00 +0200

## buliscores 0.0.3-1

=== debian/changelog ===
buliscores (0.0.3-1) unstable; urgency=high

  * added icons for 2. Bundesliga and tipp3Liga

 -- David Solbach <d@vidsolbach.de>  Wed, 3 Nov 2010 12:24:00 +0200

buliscores (0.0.2-6) unstable; urgency=high

  * fix font size

 -- David Solbach <d@vidsolbach.de>  Wed, 3 Nov 2010 10:50:00 +0200

buliscores (0.0.2-5) unstable; urgency=high

  * fix broken buttons in settings dialog

 -- David Solbach <d@vidsolbach.de>  Wed, 3 Nov 2010 10:22:00 +0200

## buliscores 0.0.3-2

=== debian/changelog ===
buliscores (0.0.3-2) unstable; urgency=high

  * try to fix sound files installation

 -- David Solbach <d@vidsolbach.de>  Wed, 3 Nov 2010 13:15:00 +0200

## buliscores 0.0.3-3

=== debian/changelog ===
buliscores (0.0.3-3) unstable; urgency=high

  * sound notifications are optional and switched off by default
  * minor polish of graphics especially at start
  * fix bug where widget gets so big that the settings button is off screen

 -- David Solbach <d@vidsolbach.de>  Sun, 7 Nov 2010 14:39:00 +0200

## buliscores 0.0.3-4

=== qjson/CMakeLists.txt ===
PROJECT(qjson)

set( CMAKE_CXX_FLAGS "${CMAKE_CXX_FLAGS} -DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII" )

# Stop cmake 2.6 from whining
CMAKE_MINIMUM_REQUIRED(VERSION 2.6)
IF(COMMAND cmake_policy)
  CMAKE_POLICY(SET CMP0003 NEW)
ENDIF(COMMAND cmake_policy)

# where to look first for cmake modules, before ${CMAKE_ROOT}/Modules/ is checked
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/cmake/modules")

set(CMAKE_INSTALL_NAME_DIR ${LIB_INSTALL_DIR})

# compile in debug mode
IF(NOT CMAKE_BUILD_TYPE)
  SET(CMAKE_BUILD_TYPE RelWithDebInfo CACHE STRING
      "Choose the type of build, options are: None Debug Release RelWithDebInfo MinSizeRel."
      FORCE)
ENDIF(NOT CMAKE_BUILD_TYPE)

IF("${CMAKE_BUILD_TYPE}" MATCHES "^Rel.*")
  ADD_DEFINITIONS("-DQT_NO_DEBUG_OUTPUT")
  ADD_DEFINITIONS("-DQT_NO_DEBUG_OUTPUT")
ENDIF("${CMAKE_BUILD_TYPE}" MATCHES "^Rel.*")

# Ability to disable verbose debug output
IF(QJSON_VERBOSE_DEBUG_OUTPUT)
  ADD_DEFINITIONS("-DQJSON_VERBOSE_DEBUG_OUTPUT")
endif(QJSON_VERBOSE_DEBUG_OUTPUT)

# Find Qt4
FIND_PACKAGE( Qt4 REQUIRED )

SET( QT_DONT_USE_QTGUI TRUE )

#add extra search paths for libraries and includes
SET (LIB_SUFFIX "" CACHE STRING "Define suffix of directory name (32/64)" )
SET (LIB_INSTALL_DIR "${CMAKE_INSTALL_PREFIX}/lib${LIB_SUFFIX}" CACHE STRING "Directory where lib will install")
SET (INCLUDE_INSTALL_DIR "${CMAKE_INSTALL_PREFIX}/include" CACHE PATH "The directory the headers are installed in")
SET (CMAKE_MODULES_INSTALL_DIR "${CMAKE_ROOT}/Modules" CACHE PATH "The directory to install FindQJSON.cmake to")


set(QJSON_LIB_MAJOR_VERSION "0")
set(QJSON_LIB_MINOR_VERSION "7")
set(QJSON_LIB_PATCH_VERSION "1")

set(QJSON_LIB_VERSION_STRING "${QJSON_LIB_MAJOR_VERSION}.${QJSON_LIB_MINOR_VERSION}.${QJSON_LIB_PATCH_VERSION}")

set(LIBRARY_OUTPUT_PATH "${CMAKE_BINARY_DIR}/lib${LIB_SUFFIX}" )

# pkg-config
IF (NOT WIN32)
  CONFIGURE_FILE (${CMAKE_CURRENT_SOURCE_DIR}/QJson.pc.in
                  ${CMAKE_CURRENT_BINARY_DIR}/QJson.pc
                  @ONLY)
  INSTALL (FILES ${CMAKE_CURRENT_BINARY_DIR}/QJson.pc
           DESTINATION lib${LIB_SUFFIX}/pkgconfig)
ENDIF (NOT WIN32)

# Include the cmake file needed to use qt4
INCLUDE( ${QT_USE_FILE} )

# Subdirs
ADD_SUBDIRECTORY(src)
IF (KDE4_BUILD_TESTS OR QJSON_BUILD_TESTS)
  enable_testing()
  ADD_SUBDIRECTORY(tests)
ENDIF (KDE4_BUILD_TESTS OR QJSON_BUILD_TESTS)

add_subdirectory(cmake/modules)


CONFIGURE_FILE(
  "${CMAKE_MODULE_PATH}/cmake_uninstall.cmake.in"
  "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
  IMMEDIATE @ONLY)

GET_TARGET_PROPERTY(LIB_OUT_NAME qjson LOCATION)
GET_FILENAME_COMPONENT(LIB_OUT_NAME  ${LIB_OUT_NAME} NAME)

# cmake-modules
CONFIGURE_FILE(${CMAKE_CURRENT_SOURCE_DIR}/qjson-config.cmake.in
               ${CMAKE_CURRENT_BINARY_DIR}/qjson-config.cmake
               @ONLY)
CONFIGURE_FILE(${CMAKE_CURRENT_SOURCE_DIR}/qjson-config-version.cmake.in
               ${CMAKE_CURRENT_BINARY_DIR}/qjson-config-version.cmake
               @ONLY)
INSTALL(FILES ${CMAKE_CURRENT_BINARY_DIR}/qjson-config.cmake
              ${CMAKE_CURRENT_BINARY_DIR}/qjson-config-version.cmake
        DESTINATION "lib/cmake/qjson")

ADD_CUSTOM_TARGET(uninstall
  "${CMAKE_COMMAND}" -P "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake")

=== qjson/src/CMakeLists.txt ===
include_directories (./)

# add_custom_command (OUTPUT ${qjson_SOURCE_DIR}/lib/json_parser.cc
#                    PRE_BUILD
#                    COMMAND bison -t -o json_parser.cc -d json_parser.yy
#                    DEPENDS json_parser.yy
#                    WORKING_DIRECTORY ${qjson_SOURCE_DIR}/lib/
#                    )

install(FILES
        parser.h
        parserrunnable.h
        qobjecthelper.h
        serializer.h
        serializerrunnable.h
        qjson_export.h
        DESTINATION ${INCLUDE_INSTALL_DIR}/qjson COMPONENT Devel
)

set(qjson_MOC_HDRS
  parserrunnable.h
  serializerrunnable.h
)

qt4_wrap_cpp(qjson_MOC_SRCS ${qjson_MOC_HDRS})

set (qjson_SRCS parser.cpp qobjecthelper.cpp json_scanner.cpp json_parser.cc parserrunnable.cpp serializer.cpp serializerrunnable.cpp)

add_library (qjson SHARED ${qjson_SRCS} ${qjson_MOC_SRCS})
target_link_libraries( qjson ${QT_LIBRARIES})

set_target_properties(qjson PROPERTIES
                      VERSION ${QJSON_LIB_MAJOR_VERSION}.${QJSON_LIB_MINOR_VERSION}.${QJSON_LIB_PATCH_VERSION}
                      SOVERSION ${QJSON_LIB_MAJOR_VERSION}
                      DEFINE_SYMBOL QJSON_MAKEDLL
                      )

INSTALL(TARGETS qjson
   LIBRARY DESTINATION ${LIB_INSTALL_DIR}
   RUNTIME DESTINATION bin
   ARCHIVE DESTINATION  ${LIB_INSTALL_DIR}
)

=== qjson/tests/CMakeLists.txt ===
ADD_SUBDIRECTORY(cmdline_tester)
ADD_SUBDIRECTORY(parser)
ADD_SUBDIRECTORY(qobjecthelper)
ADD_SUBDIRECTORY(serializer)

=== qjson/tests/cmdline_tester/CMakeLists.txt ===
##### Probably don't want to edit below this line #####

# Use it
INCLUDE( ${QT_USE_FILE} )

INCLUDE(AddFileDependencies)

# Include the library include directories, and the current build directory (moc)
INCLUDE_DIRECTORIES(
  ../../src
  ${CMAKE_CURRENT_BINARY_DIR}
)

ADD_EXECUTABLE(
  cmdline_tester
  cmdline_tester.cpp
)

TARGET_LINK_LIBRARIES(
  cmdline_tester
  ${QT_LIBRARIES}
  qjson
)

=== qjson/tests/parser/CMakeLists.txt ===
##### Probably don't want to edit below this line #####

SET( QT_USE_QTTEST TRUE )

# Use it
INCLUDE( ${QT_USE_FILE} )

INCLUDE(AddFileDependencies)

# Include the library include directories, and the current build directory (moc)
INCLUDE_DIRECTORIES(
  ../../src
  ${CMAKE_CURRENT_BINARY_DIR}
)

SET( UNIT_TESTS
  testparser
)

# Build the tests
FOREACH(test ${UNIT_TESTS})
  MESSAGE(STATUS "Building ${test}")
  QT4_WRAP_CPP(MOC_SOURCE ${test}.cpp)
  ADD_EXECUTABLE(
    ${test}
    ${test}.cpp
  )

  ADD_FILE_DEPENDENCIES(${test}.cpp ${MOC_SOURCE})
  TARGET_LINK_LIBRARIES(
    ${test}
    ${QT_LIBRARIES}
    qjson
  )
  if (QJSON_TEST_OUTPUT STREQUAL "xml")
    # produce XML output
    add_test( ${test} ${test} -xml -o ${test}.tml )
  else (QJSON_TEST_OUTPUT STREQUAL "xml")
    add_test( ${test} ${test} )
  endif (QJSON_TEST_OUTPUT STREQUAL "xml")
ENDFOREACH()

=== qjson/tests/qobjecthelper/CMakeLists.txt ===
##### Probably don't want to edit below this line #####

SET( QT_USE_QTTEST TRUE )

# Use it
INCLUDE( ${QT_USE_FILE} )

INCLUDE(AddFileDependencies)

# Include the library include directories, and the current build directory (moc)
INCLUDE_DIRECTORIES(
  ../../src
  ${CMAKE_CURRENT_BINARY_DIR}
)

SET (qjson_test_support_SRCS person.cpp)
QT4_WRAP_CPP(qjson_test_support_MOC_SRCS person.h)

ADD_LIBRARY (qjson_test_support STATIC ${qjson_test_support_SRCS}
                                       ${qjson_test_support_MOC_SRCS})

SET( UNIT_TESTS
  testqobjecthelper
)

# Build the tests
FOREACH(test ${UNIT_TESTS})
  MESSAGE(STATUS "Building ${test}")
  QT4_WRAP_CPP(MOC_SOURCE ${test}.cpp)
  ADD_EXECUTABLE(
    ${test}
    ${test}.cpp
  )

  ADD_FILE_DEPENDENCIES(${test}.cpp ${MOC_SOURCE})
  TARGET_LINK_LIBRARIES(
    ${test}
    ${QT_LIBRARIES}
    qjson
    qjson_test_support
  )
  if (QJSON_TEST_OUTPUT STREQUAL "xml")
    # produce XML output
    add_test( ${test} ${test} -xml -o ${test}.tml )
  else (QJSON_TEST_OUTPUT STREQUAL "xml")
    add_test( ${test} ${test} )
  endif (QJSON_TEST_OUTPUT STREQUAL "xml")
ENDFOREACH()

=== qjson/tests/serializer/CMakeLists.txt ===
##### Probably don't want to edit below this line #####

SET( QT_USE_QTTEST TRUE )

# Use it
INCLUDE( ${QT_USE_FILE} )

INCLUDE(AddFileDependencies)

# Include the library include directories, and the current build directory (moc)
INCLUDE_DIRECTORIES(
  ../../src
  ${CMAKE_CURRENT_BINARY_DIR}
)

SET( UNIT_TESTS
  testserializer
)

# Build the tests
FOREACH(test ${UNIT_TESTS})
  MESSAGE(STATUS "Building ${test}")
  QT4_WRAP_CPP(MOC_SOURCE ${test}.cpp)
  ADD_EXECUTABLE(
    ${test}
    ${test}.cpp
  )

  ADD_FILE_DEPENDENCIES(${test}.cpp ${MOC_SOURCE})
  TARGET_LINK_LIBRARIES(
    ${test}
    ${QT_LIBRARIES}
    qjson
  )
  if (QJSON_TEST_OUTPUT STREQUAL "xml")
    # produce XML output
    add_test( ${test} ${test} -xml -o ${test}.tml )
  else (QJSON_TEST_OUTPUT STREQUAL "xml")
    add_test( ${test} ${test} )
  endif (QJSON_TEST_OUTPUT STREQUAL "xml")
ENDFOREACH()

=== debian/changelog ===
buliscores (0.0.3-4) unstable; urgency=high

  * make sound notification actually work (although still too loud)

 -- David Solbach <d@vidsolbach.de>  Sun, 7 Nov 2010 15:51:00 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: David Solbach <d@vidsolbach.de>
 Build-Depends: debhelper (>= 7), libqt4-dev, libqt4-experimental-dev, libhildon1-dev, libhildondesktop1-dev
 Standards-Version: 3.8.3
-Homepage: <insert the upstream URL, if relevant>
 
 Package: buliscores
 Architecture: any
@@ -13,7 +12,10 @@
          libqt4-network (>= 4.6.1), qt4-homescreen-loader
 Description: BuLi Scores displays live football scores on the N900 home screen.
  BuLi Scores automatically downloads live scores from the internet and displays them
- on your homescreen currently the following leagues are supported TODO.
+ on your homescreen currently the following leagues are supported:
+   - 1. Bundesliga (Germany)
+   - 2. Bundesliga (Germany)
+   - tipp3 Bundesliga (Österreich).
 XB-Maemo-Icon-26: 
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAABJ0
  AAASdAHeZh94AAAO8UlEQVRoge2aaYxdZ3nHf+ecu9+5M2OP17GdOPGMl9gx

=== debian/rules ===
#!/usr/bin/make -f
APPNAME := buliscores
builddir:
	mkdir -p builddir

builddir/Makefile: builddir
	cd builddir && qmake-qt4 PREFIX=/usr ../$(APPNAME).pro

build: build-stamp

build-stamp: builddir/Makefile
	dh_testdir
	# Add here commands to compile the package.
	cd builddir && $(MAKE)
	touch $@

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	# Add here commands to clean up after the build process.
	rm -rf builddir
	dh_clean
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Add here commands to install the package into debian/your_appname
	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installman
	dh_link
#	dh_strip --dbg-package=buliscores-dbg
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## buliscores 0.0.3-5

=== debian/changelog ===
buliscores (0.0.3-5) unstable; urgency=high

  * bigger font for scores
  * highlight goals updated less than 5 minutes ago
  * fix sound for game state changes 

 -- David Solbach <d@vidsolbach.de>  Sun, 7 Nov 2010 19:45:00 +0200

## buliscores 0.0.4

=== debian/changelog ===
buliscores (0.0.4) unstable; urgency=high

  * make sounds work, shorter goal sound

 -- David Solbach <d@vidsolbach.de>  Sun, 14 Nov 2010 17:05:00 +0200

buliscores (0.0.3-6) unstable; urgency=high

  * bigger font for scores
  * highlight goals updated less than 5 minutes ago

 -- David Solbach <d@vidsolbach.de>  Sun, 14 Nov 2010 08:17:00 +0200

## buliscores 0.0.4-1

=== debian/changelog ===
buliscores (0.0.4-1) unstable; urgency=high

  * disable debug code which accidentally slipped in

 -- David Solbach <d@vidsolbach.de>  Sun, 14 Nov 2010 18:40:00 +0200

## buliscores 0.0.5

=== debian/changelog ===
buliscores (0.0.5) unstable; urgency=high

  * enable support for 3. Liga

 -- David Solbach <d@vidsolbach.de>  Sun, 14 Nov 2010 22:08:00 +0200

## buliscores 0.0.6

=== debian/changelog ===
buliscores (0.0.6) unstable; urgency=high

  * enable support for 3. Liga

 -- David Solbach <d@vidsolbach.de>  Sun, 07 Aug 2011 22:00:00 +0200

## buliscores 0.0.6-1

=== debian/changelog ===
buliscores (0.0.6-1) unstable; urgency=high

  * change urls to work for season 2011-12

 -- David Solbach <d@vidsolbach.de>  Sun, 07 Aug 2011 21:22:00 +0200
